type: diagnostic_aggregator/AnalyzerGroup
path: Radar
analyzers:
  supervisor:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Supervisor
    expected:
      - "radar_driver_supervisor: Radar ROS Diagnostic Aggregator Orchestration"
      - "radar_driver_supervisor: supervisor_zci"
      - "radar_driver_supervisor: supervisor_diagnostic"
      - "radar_driver_supervisor: Radar Driver Orchestration"
  ne_e_conti:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Ne_e_conti
    expected: "radar_driver: ne_e_conti"
  radar_right:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Radar_right
    expected: "radar_driver: radar_right"
  sw_w_conti:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Sw_w_conti
    expected: "radar_driver: sw_w_conti"
  radar_rear_left:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Radar_rear_left
    expected: "radar_driver: radar_rear_left"
  nw_w_conti:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Nw_w_conti
    expected: "radar_driver: nw_w_conti"
  radar_left:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Radar_left
    expected: "radar_driver: radar_left"
  se_e_conti:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Se_e_conti
    expected: "radar_driver: se_e_conti"
  radar_rear_right:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Radar_rear_right
    expected: "radar_driver: radar_rear_right"
  n_n_conti:
    type: diagnostic_aggregator/GenericAnalyzer
    path: N_n_conti
    expected: "radar_driver: n_n_conti"
  radar_front:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Radar_front
    expected: "radar_driver: radar_front"
  s_s_conti:
    type: diagnostic_aggregator/GenericAnalyzer
    path: S_s_conti
    expected: "radar_driver: s_s_conti"
  radar_rear:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Radar_rear
    expected: "radar_driver: radar_rear"
